---
galaxy_info:
  role_name: banner
  namespace: jfx
  author: FX Soubirou
  description: Ansible role that display a banner on the console login.

  license: MIT

  min_ansible_version: "2.10"

  platforms:
    - name: Ubuntu
      versions:
        - bionic
        - focal
        - jammy
    - name: Debian
      versions:
        - buster
        - bullseye
        - bookworm
        - bookworm

  galaxy_tags:
    - apt
    - debian
    - proxy
    - system
    - ubuntu


dependencies: []
